﻿body {
	line-height: 1.5;
	background: #e9e9e9; 
	margin-left: auto; margin-right: auto;
	margin-top: 0; margin-bottom: 0;
	background-image: url(/Images/Custom/ShadowMtn/bg-repeat-x-new.png); background-repeat: repeat-x;
	width: 100%;
	font-family: Helvetica, Verdana, Arial;
	font-size: 12pt;
	color: #2E4952;
}

body a { color:#0e5282; }
body a:link { color:#0e5282; text-decoration: underline; }
body a:visited { color:#0e5282; text-decoration: underline; }
body a:active { color:#0e5282; text-decoration: underline; }
body a:hover { color:#0e5282; text-decoration: none; }


html, body, form {height: 100%; }
ul, li, h1, h2, h3 { margin-top: 0; margin-bottom: 0; }

.fontSmall { font-size: 80%; }
.fontTiny { font-size: 70%; }

h1 { color: #454545; font-size: 140%; font-weight: bolder; padding: 10px 0px 10px 0px; clear: both; margin-top:20px;}
h2 { color: #0083B8; font-size: 120%; font-weight: bolder; padding: 10px 0px 10px 0px; clear: both; }
h3 { color: #454545; font-size: 110%; font-weight: bolder; padding: 10px 0px 10px 0px; clear: both; }

.heading1 { color: #454545; font-size: 140%; font-weight: bolder; padding: 10px 0px 10px 0px; }
.heading2 { color: #0083B8; font-size: 120%; font-weight: bolder; padding: 10px 0px 10px 0px; }
.heading3 { color: #545454; font-size: 110%; font-weight: bolder; padding: 10px 0px 10px 0px; }
.headingSmall { color: #545454; font-size: 110%; font-weight: bolder; padding: 0px 0px 0px 0px; }

#wrap {min-height: 100%; width: 1020px; margin-left: auto; margin-right: auto;  }

#header { height: 90px; width: 1000px; margin-left: auto; margin-right: auto; background-image: url(/Images/Custom/ShadowMtn/header-new.png); background-repeat: no-repeat; background-position: top; }
#header-search, #header-overlay, #header-contact, .logWrap, .googleSearch { float: left; }
.googleSearch { padding: 3px 10px 0px 10px; }
.logWrap { padding: 5px 10px 0px 10px; }
#header-contact { margin-left: 10px; padding: 5px 10px 0px 10px; }
#header-overlay { width: 630px; text-align: left; }
#header a { color:White; font-size: 80%; }
#header a:link { text-decoration: none; }
#header a:visited { text-decoration: none; }
#header a:active { text-decoration: none; }
#header a:hover { text-decoration: underline; }

.home-4 {margin:15px 0 0; padding:0;}
.home-4 li {
	list-style:none; display:inline;
}
.home-4 a {
	display:block;
	width:200px;
	float:left;
	margin-right:46px;
}
.home-4 .four a {
	margin:0;
}
/*===========================================*/
/* Icons */
/*===========================================*/
.iconsHome {background:#eee; padding:19px;}
.iconsHomeList {float:left; padding:0; list-style-type:none; border-right:1px solid #cdcdcd; margin: 0 16px 0 0; padding: 0 20px 0 0;}
.iconsHomeList.three {border:none; margin:0; padding:0;}
.iconsHomeList li {margin-bottom:6px;}
.iconsHomeList.three li {margin-top:34px;}
body .iconsHome a { color:#454545; text-decoration:none; }
body .iconsHome a:hover { color:#454545; text-decoration: underline; }

#navigation { clear: both; height: 31px; width: 1000px; margin-left: auto; margin-right: auto; }
#lateral-shading { width: 1016px; margin-left: auto; margin-right: auto; }
#banner { margin-left: auto; margin-right: auto; width: 1000px; clear:both; } 

#main { width: 1016px; margin-left: auto; margin-right: auto; clear: both; overflow:auto;
        padding-bottom: 141px; }  /* padding-bottom must be same height as the footer */
        

#content-wrap { width: 1000px; margin-left: auto; margin-right: auto; background-color: #fefefe; 
                margin-bottom: 30px;  border: 1px solid #cccccc; clear: both; overflow:auto; padding-bottom:30px;
                 } 
#content { padding: 15px 20px 15px 30px; }  
#sidebar { padding:15px 20px 0 30px; }  
#banner-1 {
	float:left;
	
}   
#banner-2 {
	float:right;
}
#upcoming-events { border: 1px solid #cccccc; background-color: #eeeeee; } 
#upcoming-events table { margin: 8px 10px 8px 10px; line-height: 1.5; }
#content-first-column, #content-second-column {
	margin:30px 0 0;
}
#content-first-column { width:590px; float:left; }
#content-second-column {
	float:right;
	width:306px;
	background:url(/images/custom/shadowmtn/home/upcoming-events.png) no-repeat top #eee;
	border:1px solid #e0e0e0;
	border-top:none;
	border-radius: 8px;
	
	padding-top:50px;
}

/*===========================================*/
/* Footer Area */
/*===========================================*/
#footer {position: relative; 
	margin-top: -141px; /* negative value of footer height */
	height: 141px;
	clear:both;
	width: 100%;
	background-image: url(/Images/Custom/ShadowMtn/bg-footer-x-new.png); background-repeat: repeat-x;
	 }
	
#footer-content { margin-left: auto; margin-right: auto; text-align: center; padding-top: 6px; line-height: 1; }
#footer-div2 { padding-top: 25px; }



/*=======================*/
/* Commonly Used */
/*=======================*/

a img { border-style: none; }
legend { }
blockquote { }

/*------------------------------------------*/
/* Promotion & Event Headlines Only */
/*------------------------------------------*/

.promotionThumbDisplay { border: none !important; }
.promotionThumb {  border: none !important; width:100% !important; background-color:#eee !important;}
.promotionThumbImg { display: none; }
.promotionThumbTitle {width:92% !important; background-color:none !important;}
.promotionThumbTitle a {font-size:17px; font-weight:normal; color:#3d3d3d !important; text-decoration: none !important; }
.promotionThumbTitle a:hover {text-decoration:underline !important;}
.promotionThumbItemStyle, .promotionThumbAltItemStyle {padding:0 0 0 10px !important;}
.promotionThumbSummary { display: none; }
.promotionThumbMoreInfo { display: none; }
.more-events {margin:0; padding:10px 0 18px 19px;}

/*------------------------------------------*/
/* Google Search */
/*------------------------------------------*/
.buttonRegular { display: none; }


.clear {
	clear:both;
}
/*------------------------------------------*/
/* CSS to fix shorter slider */
/*------------------------------------------*/
.diri span {
	top:109px !important;
}
#slider_nav {top:241px !important;}

::-moz-selection { /* Code for Firefox */
    color: #2E4952;
    background: #8fbddf;
}

::selection {
    color: #2E4952; 
    background: #8fbddf;
}